//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Nether Expansion",
        "uuid": "7de962bb-0b73-49ef-96c8-bdc9fe3f5501",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "59571bfd-ffe1-4deb-b6d6-3fd642244387",
            "version": [0, 0, 1]
        }
    ]
}
            